## 2014811-user 4.4.4 KTU84P HM2014811 release-keys
- Manufacturer: xiaomi
- Platform: msm8916
- Codename: HM2014811
- Brand: Xiaomi
- Flavor: user
- Release Version: 4.4.4
- Id: KTU84P
- Incremental: V9.2.3.0.KHJCNEK
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Locale: undefined
- Screen Density: undefined
- Fingerprint: Xiaomi/2014811/HM2014811:4.4.4/KTU84P/V9.2.3.0.KHJCNEK:user/release-keys
- OTA version: 
- Branch: 2014811-user-4.4.4-KTU84P-HM2014811-release-keys
- Repo: xiaomi/HM2014811
